# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-facedancer
pkgbase = python-facedancer
xdata = pkgtype=pkg
pkgver = 3.1.0-4
pkgdesc = Implement your own USB device in Python using Cynthion or GreatFET hardware
url = https://github.com/greatscottgadgets/facedancer
builddate = 1768105779
packager = lilac (on behalf of coelacanthus) <coelacanthus@archlinuxcn.org>
size = 5426226
arch = any
license = BSD-3-Clause
depend = python
depend = python-libusb1
depend = python-prompt_toolkit
depend = python-pyserial
depend = python-pyusb
optdepend = greatfet: use Facedancer with a GreatFET backend
optdepend = python-cynthion: use Facedancer with a Cynthion backend
optdepend = python-rpi-gpio: use Facedancer with a Raspdancer backend
optdepend = python-spi-py-git: use Facedancer with a Raspdancer backend
makedepend = python-build
makedepend = python-installer
makedepend = python-pyproject-patcher
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinxcontrib-apidoc
makedepend = python-wheel
